MediaWiki:Common.css: Difference between revisions

WikiAdmin (talk | contribs)
Created page with "CSS placed here will be applied to all skins: #mainpage h2 { background: none repeat scroll 0 0 #D8E8FF; border: 1px solid #8898BF; font-size: 1em; font-..."
 
WikiAdmin (talk | contribs)
No edit summary
Line 47: Line 47:
.mainpage-right{
.mainpage-right{
     margin-left: 0.5em;
     margin-left: 0.5em;
}
.box{
    border-width:1px;
    border-style:solid;
    border-color:#aaaaaa;
}
}